<?xml version="1.0" encoding="utf-8"?>
<nrml
xmlns="http://openquake.org/xmlns/nrml/0.5"
xmlns:gml="http://www.opengis.net/gml"
>
    <sourceModel
    name="Model CC_68"
    >
        <sourceGroup
        rup_interdep="indep"
        src_interdep="indep"
        srcs_weights="1.0"
        tectonicRegion="Active Shallow Crust"
        >
            <areaSource
            id="CC_68"
            name="CC_68"
            tectonicRegion="Active Shallow Crust"
            >
                <areaGeometry
                discretization="5.0"
                >
                    <gml:Polygon>
                        <gml:exterior>
                            <gml:LinearRing>
                                <gml:posList>
                                    -75.392424241 4.438283263 -75.692598006 4.252161823 -76.153261657 3.490734301 -76.276993629 3.064334889 -76.436893409 2.637935477 -76.661514528 2.255318147 -77.074588958 1.512926313 -78.2683594586 0.761018382 -77.364477371 2.166780166 -76.871928942 2.906792538 -76.446005422 3.737224429 -76.065291661 4.47247788 -75.88735213 4.971282528 -75.392424241 4.438283263
                                </gml:posList>
                            </gml:LinearRing>
                        </gml:exterior>
                    </gml:Polygon>
                    <upperSeismoDepth>
                        0.0
                    </upperSeismoDepth>
                    <lowerSeismoDepth>
                        40.0
                    </lowerSeismoDepth>
                </areaGeometry>
                <magScaleRel>
                    WC1994
                </magScaleRel>
                <ruptAspectRatio>
                    2.0
                </ruptAspectRatio>
                <truncGutenbergRichterMFD aValue="1.85277990365" bValue="0.567890895258" maxMag="6.806" minMag="5.0"/>
                <nodalPlaneDist>
                    <nodalPlane dip="67.0" probability="0.75" rake="-21.0" strike="17.0"/>
                    <nodalPlane dip="38.0" probability="0.25" rake="-76.0" strike="81.0"/>
                </nodalPlaneDist>
                <hypoDepthDist>
                    <hypoDepth depth="5.0" probability="0.7"/>
                    <hypoDepth depth="20.0" probability="0.21"/>
                    <hypoDepth depth="35.0" probability="0.09"/>
                </hypoDepthDist>
            </areaSource>
        </sourceGroup>
    </sourceModel>
</nrml>
